-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://fr.wikipedia.org/wiki/Famille_d%27Eur%C3%AAka
-- https://www.owlapps.net/owlapps_apps/articles?id=11604770
-- completed 15/11/2023
EurekaFamily = -- part of Mars Trojan in L5
{
	groupe = false,
	checkBorder = {1, 0.8, 0, 1},
	labelcolor = {1, 0.8, 0, 1},
	markcolor = "#FFCC00", -- hex value of labelcolor
	markstyle = "circle",
	marksize = "2",
	number = 9, -- 8 members, 1 moon
	counter = true,
	
	objects =
	{
		"Sol/5261 Eureka", -- EurekaFamily (NEA-MCA/MarsTrojan)
			"Sol/5261 Eureka/2011 5261 I", -- AsteroidMoon
		
		"Sol/121514 1999 UJ7", -- EurekaFamily (NEA-MCA/MarsTrojan) onely one in L4
		"Sol/311999 2007 NS2", -- EurekaFamily (NEA-MCA/MarsTrojan)
		"Sol/385250 2001 DH47", -- EurekaFamily (NEA-MCA/MarsTrojan)
		
		"Sol/2011 SC191", -- EurekaFamily (NEA-MCA/MarsTrojan)
		"Sol/2011 SL25", -- EurekaFamily (NEA-MCA/MarsTrojan)
		"Sol/2011 UB256", -- EurekaFamily (NEA-MCA/MarsTrojan)
		"Sol/2011 UN63", -- EurekaFamily (NEA-MCA/MarsTrojan)
	}
}
